<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class ResolvedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('resolved_at')
            ->label('زمان حل')
            ->jalali()
            ->label('تاریخ و زمان حل')
            ->default(now());
    }
}
